FreeBSD PTrace PT_LWPINFO Local Denial of Service Vulnerability

Bugtraq ID: 20440
Class: Boundary Condition Error
CVE: CVE-2006-4516
Remote: No
Local: Yes
Published: Oct 10 2006 12:00AM
Updated: Oct 13 2006 06:59PM
Credit: The original discoverer of this issue wishes to remain anonymous.
Vulnerable: FreeBSD FreeBSD 6.0 -RELEASE
Not Vulnerable: FreeBSD FreeBSD 6.1 -RELEASE


 

Privacy Statement
Copyright 2010, SecurityFocus